pmacct (1.5.2-1) unstable; urgency=medium

  * [290e9b2] Merge tag 'upstream/1.5.2'
    Upstream version 1.5.2
    The new upstream version also builds fine against the new
    librabbitmq4. (Closes: #806245)

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 25 Nov 2015 21:25:32 +0100

pmacct (1.5.1-2) unstable; urgency=medium

  * [cdc038b5] Remove ulog support / uacctd.
    Ulog was removed from the kernel.
    Thanks to Chris West (Closes: #790090)

 -- Bernd Zeimetz <bzed@debian.org>  Sat, 27 Jun 2015 12:01:35 +0200

pmacct (1.5.1-1) unstable; urgency=medium

  * [6e864c42] Merge tag 'upstream/1.5.1'
    Upstream version 1.5.1
  * [1b51f2d2] Remove patches applied upstream.

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 19 Apr 2015 11:55:00 +0200

pmacct (1.5.0-4) unstable; urgency=medium

  * [d7df1811] Fix identification of dummy entry.
    Upstream commit dff5ca21847d799759de27e8fd080e1f7a04cc30 (Closes: #775330)

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 14 Jan 2015 10:42:30 +0100

pmacct (1.5.0-3) unstable; urgency=medium

  * [e9cf7671] Add Homepage and Vcs information.
  * [3783d4a2] Fix dpkg dependency for easy backporting.
  * [7090c1cc] Fix systemd service files.
    - Read the appropriate config file
    - Use Type=forking to make upgrades easier.
    Thanks to Malcolm Scott (Closes: #767977)
  * [9cc618e2] Add ${misc:Depends} to Depends.

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 05 Nov 2014 18:27:55 +0100

pmacct (1.5.0-2) unstable; urgency=medium

  * [5ede5bde] Build with ulog support on linux only.

 -- Bernd Zeimetz <bzed@debian.org>  Tue, 21 Oct 2014 11:30:12 +0200

pmacct (1.5.0-1) unstable; urgency=medium

  * [79b10bef] Merge tag 'upstream/1.5.0'
    Upstream version 1.5.0 (Closes: #764513)
    Ships with a fixed pgsql schema (Closes: #705093)
  * [4a16aa64] Add build-dependencies for new plugins.
    libgeoip-dev, librabbitmq-dev, libjansson-dev
  * [c5bbcc25] New package maintainer.
    Thanks a lot to Jamie Wilkinson for taking care
    of the package until now!
  * [878069c5] Enable v4 mapped sockets.
  * [38d9fb95] Refurbish packaging.
    use debhelper compat level 9, make default files compatible to systemd,
    install uacctd.conf into /etc/pmacct. Reqork and fix all init scripts.
    Add systemd service files.
    All systemd services and init scripts are disabled by default as all
    daemons need a proper configuration to work.
    Closes: #686337
    Closes: #725983
  * [b64b7e55] Enable build with rabbitmq, jansson and geoip.
  * [cb44cd73] Add patch to fix format-security error in src/log.c
  * [ddb23c73] Fix and update documentation.
  * [a73fa63e] Run add the systemd sequence to dh.
  * [5c9f3380] Call dh_systemd_enable with --no-enable.

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 20 Oct 2014 23:37:21 +0200

pmacct (0.14.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Added patch to handle AF_LINK on hurd and kfreebsd
    platforms (Closes: #675836)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 21 Jun 2012 12:39:40 +0100

pmacct (0.14.0-1) unstable; urgency=low

  * New upstream release
  * Revert stop function to use SIGINT, properly.  (Closes: #659975) 

 -- Jamie Wilkinson <jaq@debian.org>  Thu, 24 May 2012 07:10:17 +0000

pmacct (0.12.5-4) unstable; urgency=low

  * Revert initscripts stop command to use SIGINT instead of SIGTERM. as part of #659710. 

 -- Jamie Wilkinson <jaq@debian.org>  Tue, 14 Feb 2012 07:16:03 +0000

pmacct (0.12.5-3) unstable; urgency=low

  * Add initscripts for nfacctd, sfacctd and uacctd. (Closes: #503285, #659710)
  * Rename the pmacct initscript and default to "pmacctd".
  * Fix permissions on config files to not be world readable.  (Closes: #579535) 

 -- Jamie Wilkinson <jaq@debian.org>  Tue, 14 Feb 2012 07:01:36 +0000

pmacct (0.12.5-2) unstable; urgency=low

  * Build a 64bit binary and enable threads.  (Closes: #659711) 

 -- Jamie Wilkinson <jaq@debian.org>  Tue, 14 Feb 2012 02:10:03 +0000

pmacct (0.12.5-1) unstable; urgency=low

  * New upstream release.
  * Set extend-diff-ignore in debian/source/options to ignore changeable files.  (Closes: #643250)
  * Fix FTBFS on kFreeBSD.  Thanks Robert Millan!  (Closes: #647661, #617570)
  * Build-depend on the lastest libmysqlclient-dev.  Thanks Clint Byrum!  (Closes: #652136)
  * Depend on psmisc so that stopping the daemon works.  (Closes: #571548)
  * Include manpage for pmacct.  Thanks Mats Erik Andersson!  (Closes: #617558)

 -- Jamie Wilkinson <jaq@debian.org>  Fri, 10 Feb 2012 02:34:49 +0000

pmacct (0.12.1-1) unstable; urgency=low

  * New upstream release.

 -- Jamie Wilkinson <jaq@debian.org>  Thu, 08 Apr 2010 20:29:51 +1000

pmacct (0.12.0-1) unstable; urgency=low

  * New upstream release.

 -- Jamie Wilkinson <jaq@debian.org>  Wed, 24 Feb 2010 22:22:43 +1100

pmacct (0.11.6-2) unstable; urgency=low

  * Updated standards version to 3.8.3.
  * Fixed path to GPLv2 in debian/copyright.
  * Bumped debian/compat to 7.
   - Replace dh_clean -k with dh_prep.
   - Add versioned depends on debhelper 7.

 -- Jamie Wilkinson <jaq@debian.org>  Mon, 19 Oct 2009 17:34:36 +1100

pmacct (0.11.6-1) unstable; urgency=low

  * New upstream version.
  * Stop linking against libz and libm explicitly.
  * Compile with IPv6 support.  (Closes: #474175)

 -- Jamie Wilkinson <jaq@debian.org>  Sun, 18 Oct 2009 15:16:07 +1100

pmacct (0.11.5-1) unstable; urgency=low

  * New upstream version.  (Closes: #543440)

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 12 Sep 2009 15:00:08 +1000

pmacct (0.11.4-1) unstable; urgency=low

  * New upstream version.  (Closes: #407320)
  * Bug fix: "pmacct: Please remove postgresql-dev from your build-depends
    as it doesn&#39;t exist in the archive", thanks to Lior Kaplan
    (Closes: #429975).
  * Bug fix: "pmacct is missing dependency for iproute package", thanks to
    f.arthofer@lagis.at (Closes: #423032).
  * Added lsb section to initscript.
  * Don't ignore errors from make clean.
  * Updated standards version to 3.7.2

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 17 Nov 2007 12:46:13 +1100

pmacct (0.11.3-1) unstable; urgency=low

  * New upstream version.

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 17 Nov 2007 12:30:27 +1100

pmacct (0.11.2-1) unstable; urgency=low

  * New upstream version.

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 17 Nov 2007 12:29:58 +1100

pmacct (0.11.1-1) unstable; urgency=low

  * New upstream version.

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 17 Nov 2007 12:29:12 +1100

pmacct (0.11.0-1) unstable; urgency=low

  * New upstream version.

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 17 Nov 2007 12:28:41 +1100

pmacct (0.10.3-1) unstable; urgency=low

  * New upstream version.

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 17 Nov 2007 12:28:09 +1100

pmacct (0.10.2-1) unstable; urgency=low

  * New upstream version.

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 17 Nov 2007 12:27:35 +1100

pmacct (0.10.1-2) unstable; urgency=low

  * Fix regex in watch file to only match pmacct tarball.

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 17 Nov 2007 12:23:44 +1100

pmacct (0.10.1-1) unstable; urgency=low

  * New upstream release.
  * Update copyright to point to new upstream homepage.
  * Update watch file to point to new download location.

 -- Jamie Wilkinson <jaq@debian.org>  Wed, 19 Apr 2006 13:53:16 +1000

pmacct (0.10.0-1) unstable; urgency=low

  * New upstream release.

 -- Jamie Wilkinson <jaq@debian.org>  Tue,  4 Apr 2006 12:13:24 +1000

pmacct (0.9.6-1) unstable; urgency=low

  * New upstream release.

 -- Jamie Wilkinson <jaq@debian.org>  Tue,  4 Apr 2006 12:04:05 +1000

pmacct (0.9.5-1) unstable; urgency=low

  * New upstream release.
  * Added build dependency on libsqlite3-dev for the new SQLite backend.

 -- Jamie Wilkinson <jaq@debian.org>  Tue,  4 Apr 2006 12:01:52 +1000

pmacct (0.9.4-1) unstable; urgency=low

  * New upstream release.

 -- Jamie Wilkinson <jaq@debian.org>  Tue,  4 Apr 2006 11:58:37 +1000

pmacct (0.9.3-1) unstable; urgency=low

  * New upstream release.

 -- Jamie Wilkinson <jaq@debian.org>  Tue,  4 Apr 2006 11:55:41 +1000

pmacct (0.9.2-1) unstable; urgency=low

  * New upstream release.
  * Acknowledge NMU.  Thanks Matej.  (Closes: #343796)
  * Dump the config.log if configure blows up.
  * Bumped standards version to 3.6.2 (no other changes made).
  * Updated FSF address in copyright to appease my cruel mistress
    lintian.

 -- Jamie Wilkinson <jaq@debian.org>  Tue,  4 Apr 2006 11:51:08 +1000

pmacct (0.9.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build against libmysqlclient15-dev.  Closes: #343796.

 -- Matej Vela <vela@debian.org>  Tue, 21 Feb 2006 07:33:15 +0100

pmacct (0.9.1-1) unstable; urgency=low

  * New upstream release.
  * Change mysql client library dependency to libmysqlclient12-dev.
  * Change postgresql library dependency for postgresql transition.
  * Alter configure script to use pg_config to find postgresql include
    files.

 -- Jamie Wilkinson <jaq@debian.org>  Wed, 17 Aug 2005 18:01:52 +1000

pmacct (0.9.0-1) unstable; urgency=low

  * New upstream release.

 -- Jamie Wilkinson <jaq@debian.org>  Wed, 17 Aug 2005 17:34:42 +1000

pmacct (0.8.8-1) unstable; urgency=low

  * New upstream release.
  * Fix path to postgresql headers.

 -- Jamie Wilkinson <jaq@debian.org>  Tue, 28 Jun 2005 13:38:16 +1000

pmacct (0.8.7-1) unstable; urgency=low

  * New upstream release.

 -- Jamie Wilkinson <jaq@debian.org>  Tue, 28 Jun 2005 13:34:12 +1000

pmacct (0.8.6-1) unstable; urgency=low

  * New upstream release.

 -- Jamie Wilkinson <jaq@debian.org>  Tue, 28 Jun 2005 13:30:23 +1000

pmacct (0.8.5-1) unstable; urgency=low

  * New upstream release.

 -- Jamie Wilkinson <jaq@debian.org>  Tue, 28 Jun 2005 13:26:14 +1000

pmacct (0.8.4-1) unstable; urgency=low

  * New upstream release.
  * Added UPGRADE to docs.

 -- Jamie Wilkinson <jaq@debian.org>  Sun, 24 Apr 2005 12:43:26 +1000

pmacct (0.8.3-1) unstable; urgency=low

  * New upstream release.

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 16 Apr 2005 16:38:51 +1000

pmacct (0.8.2-1) unstable; urgency=low

  * New upstream release.

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 16 Apr 2005 16:35:36 +1000

pmacct (0.8.1-1) unstable; urgency=low

  * New upstream release.

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 16 Apr 2005 16:26:25 +1000

pmacct (0.8.0-1) unstable; urgency=low

  * New upstream release.

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 16 Apr 2005 15:16:15 +1000

pmacct (0.7.9-1) unstable; urgency=low

  * New upstream release.

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 16 Apr 2005 15:13:35 +1000

pmacct (0.7.8-1) unstable; urgency=low

  * New upstream release.

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 16 Apr 2005 15:07:51 +1000

pmacct (0.7.7-1) unstable; urgency=low

  * New upstream release.

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 16 Apr 2005 14:58:38 +1000

pmacct (0.7.6-1) unstable; urgency=low

  * New upstream release.  (Closes: #280107)

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 16 Apr 2005 14:42:02 +1000

pmacct (0.7.5-1) unstable; urgency=low

  * New upstream release.

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 16 Apr 2005 14:27:42 +1000

pmacct (0.7.4-2) unstable; urgency=low

  * Support multiple interfaces by allowing multiple pmacctd daemons to
    run, as specified by /etc/default/pmacct.

 -- Jamie Wilkinson <jaq@debian.org>  Tue,  5 Oct 2004 15:42:41 +1000

pmacct (0.7.4-1) unstable; urgency=low

  * New upstream release.  (Closes: #274378)

 -- Jamie Wilkinson <jaq@debian.org>  Tue,  5 Oct 2004 14:17:28 +1000

pmacct (0.7.3-1) unstable; urgency=low

  * New upstream release.

 -- Jamie Wilkinson <jaq@debian.org>  Tue,  5 Oct 2004 13:15:26 +1000

pmacct (0.7.2p1-1) unstable; urgency=low

  * New upstream release.

 -- Jamie Wilkinson <jaq@debian.org>  Thu, 12 Aug 2004 16:38:23 +1000

pmacct (0.7.2-1) unstable; urgency=low

  * New upstream release.
    - VLAN accounting.
    - Distributed accounting support.
  * Ensure configure and Makefile.in aren't rebuilt by retouching them
    just before configure stage (as date stamps from checkouts are
    not guaranteed).
  * Updated description to mention Netflow support.
  * Added watch file from DEHS.

 -- Jamie Wilkinson <jaq@debian.org>  Thu, 12 Aug 2004 15:47:25 +1000

pmacct (0.7.1-1) unstable; urgency=low

  * New upstream release.
    - Shared memory support built by default.

 -- Jamie Wilkinson <jaq@debian.org>  Thu, 12 Aug 2004 14:53:34 +1000

pmacct (0.7.0-1) unstable; urgency=low

  * New upstream release.
    - Enhanced IP fragmentation handling.
    - Adds Netflow capture support (nfacctd daemon).
    - PostgreSQL deadlock fix.

 -- Jamie Wilkinson <jaq@debian.org>  Thu, 12 Aug 2004 12:22:43 +1000

pmacct (0.6.4-1) unstable; urgency=low

  * New upstream release.
    - Improved performance when talking to databases.  (Closes: #258270)
    - Removed transaction patch (implemented upstream).

 -- Jamie Wilkinson <jaq@debian.org>  Thu, 12 Aug 2004 11:41:50 +1000

pmacct (0.6.3-1) unstable; urgency=low

  * New upstream release.
    - Fixes segfault in pmpgplay binary.
  * Added mysql support to the package.
  * Added sql example scripts.  (Closes: #244235)

 -- Jamie Wilkinson <jaq@debian.org>  Wed,  5 May 2004 14:35:04 +1000

pmacct (0.6.2-2) unstable; urgency=low

  * Added FAQS and CONFIG-KEYS to the documentation.
  * Adjusted init script to send SIGINT to all pmacctd processes
    as per SIGNALS documentation.
  * Sped up the pgsql plugin by moving the transaction begin/end block
    outside of the inner loop.

 -- Jamie Wilkinson <jaq@debian.org>  Fri, 30 Apr 2004 15:35:36 +1000

pmacct (0.6.2-1) unstable; urgency=low

  * New upstream release.

 -- Jamie Wilkinson <jaq@debian.org>  Sun, 18 Apr 2004 12:32:23 +1000

pmacct (0.6.0-1) unstable; urgency=low

  * Initial Release.  (Closes: #241444)

 -- Jamie Wilkinson <jaq@debian.org>  Wed, 24 Mar 2004 13:52:03 +1100

